CVE-2018-5927

HP Support Assistant before 8.7.50.3 allows an unauthorized person with local access to load arbitrary code.
Source: NIST
CVE-2018-5927